--【导例4.7】如何剔除字符串左部空格、右部空格？
--截取字符串左部子串、中间子串、右部子串？
--如何进行字符串倒置？

select ltrim ('  计算机网络专业'), rtrim ('计算机网络专业  ')
select left('计算机系网络专业',4), right('计算机系网络专业',4)
select substring('计算机系网络专业',5, 2)
select reverse(12345),reverse('计算中心')

--【思考】reverse('上海自来水来自海上')，substring('上跳下串',2,2)函数值是多少？